timway
Contributor
Contributor

Virtual Center Server 2.5 & Server 2008 + SQL 2008

I was wondering if Server 2008 Enterprise R2 & SQL 2008 Enterprise is supported now on Virtual Center Server 2.5. I couldn't find any concrete information that stated this is now a supported solution.

Please Advise,

Tim

0 Kudos
1 Reply
belanger74
Enthusiast
Enthusiast

Hi,

Take a look page 18-19 for the os and database support by vcenter 2.5

You need vcenter server 4 for support win 2008 and sql 2008

Yan

Yan Belanger, VCP
0 Kudos